<?php
session_start();
error_reporting(0);
include('backendLTE/phpaccess/linkme.php');

?>
<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
  <!-- Meta Tags -->
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="taglogictech" />
  
        <meta name="keywords" content="ENLNews update" />
        <meta name="description" content="">
        <meta id="MetaCopyright" name="COPYRIGHT" content="Copyright 2016 by ENL Consortium Limited" />
  
  <!-- Favicon Icon -->
  <link rel="icon" href="assets/img/fav_icon.ico" />
  <!-- Site Title -->
		<title>News and Update  &#8211; ENL Consortium Limited</title>
  <link rel="stylesheet" href="assets/css/plugins/bootstrap.min.css" />
  <link rel="stylesheet" href="assets/css/plugins/swiper.min.css" />
  <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css" />
  <link rel="stylesheet" href="assets/css/style.css" />
  
       <meta property="og:determiner" content="the" />
        <meta name="robots" content="index, follow">
        <meta property="og:locale" content="en_US" />
        <meta property="og:locale:alternate" content="en_GB" />
        <meta property="article:author" content="http://www.enlconsortium.com/news"/>
        <meta property="TAG:author" content="TAG Logic Technology http://www.taglogictech.com"/>
        <meta property="og:type" content="website"/>
        <meta property="og:site_name" content="ENL Consortium Limited" />
        <meta property="og:title" content="News and Update  &#8211; ENL Consortium Limited"/>
        <meta property="og:description" content="" />
        
        <meta property="og:url" content="http://www.enlconsortium.com/news"/>
        
  
</head>
<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
  <!-- Meta Tags -->
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="taglogictech" />
  
        <meta name="keywords" content="ENLNews update" />
        <meta name="description" content="">
        <meta id="MetaCopyright" name="COPYRIGHT" content="Copyright 2016 by ENL Consortium Limited" />
  
  <!-- Favicon Icon -->
  <link rel="icon" href="assets/img/fav_icon.ico" />
  <!-- Site Title -->
		<title>News and Update  &#8211; ENL Consortium Limited</title>
  <link rel="stylesheet" href="assets/css/plugins/bootstrap.min.css" />
  <link rel="stylesheet" href="assets/css/plugins/swiper.min.css" />
  <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css" />
  <link rel="stylesheet" href="assets/css/style.css" />
  
       <meta property="og:determiner" content="the" />
        <meta name="robots" content="index, follow">
        <meta property="og:locale" content="en_US" />
        <meta property="og:locale:alternate" content="en_GB" />
        <meta property="article:author" content="http://www.enlconsortium.com/news"/>
        <meta property="TAG:author" content="TAG Logic Technology http://www.taglogictech.com"/>
        <meta property="og:type" content="website"/>
        <meta property="og:site_name" content="ENL Consortium Limited" />
        <meta property="og:title" content="News and Update  &#8211; ENL Consortium Limited"/>
        <meta property="og:description" content="" />
        
        <meta property="og:url" content="http://www.enlconsortium.com/news"/>
        
  


<body>
   <!-- Start Preloader -->
     <?php include("move/preload.php");?>    
  <!-- End Preloader -->

  <!-- Start Header Section -->
  <header class="cs_site_header cs-header-with-bg cs_style1 cs_sticky_header">
     <!-- Header Topbar Start -->
   <?php include("move/topbar.php");?>    
    <!-- End Topbar -->

    <!-- Start Main Header Area -->
	<?php include("move/mainheader.php");?>    
    <!-- End Main Header Area -->
   
  </header>
  <!-- End Header Section -->

  <!-- Start Sidebar -->
  	<?php include("move/Sidebar.php");?>    
  <!-- End Sidebar -->
 	
  <!-- Start Common BreadCrumb -->
  <section>
    <div class="cs-braidcrumb-wrap img-scroll-object-zoom" data-src="assets/img/logi-breadcrumb-main1.jpg">
      <div class="container">
        <div class="row cs_center">
          <div class="cs-bread-page-title-area">
            <div class="cs-page-title-in">
              <div class="cs-bread-cap">
                <svg width="33" height="19" viewBox="0 0 33 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <g clip-path="url(#clip0_4589_11874)">
                    <path d="M0.931641 18.682L15.7481 9.72777L0.931641 0.773499V18.682Z" fill="#D40511" />
                    <path opacity="0.4" d="M0.931641 9.72777H15.7481L0.931641 0.773499V9.72777Z" fill="white" />
                    <path d="M17.25 18.6821L32.0664 9.72783L17.25 0.77356V18.6821Z" fill="#D40511" />
                    <path opacity="0.4" d="M17.25 9.72783H32.0664L17.25 0.77356V9.72783Z" fill="white" />
                  </g>
                  <defs>
                    <clipPath id="clip0_4589_11874">
                      <rect width="31.1351" height="18" fill="white" transform="translate(0.931641 0.727783)" />
                    </clipPath>
                  </defs>
                </svg>
                <span>News Details</span>
              </div>
              <div class="cs-page-title">
                <h2 class="cs_white_color"><?php echo htmlentities($row['title']);?></h2>
              </div>
            </div>
          </div>
          <div class="breadcrumb">
            <ul class="cs_mp0">
              <li>
                <a href="index" class="cs-text_b_line"><span>Home</span></a>
              </li>
              <li>.</li>
              <li>
                <a href="news" class="cs-text_b_line">News Room</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- End Common BreadCrumb -->
  <div class="cs-section-height"></div>
  <!-- Section to Section Gap -->
<?php $st='closed';
	$query=mysqli_query($con,"select * from news where sn ='".$_GET['cid']."'");
	while($row=mysqli_fetch_array($query))
	{?>
  <!-- Start Blog -->
  <section>
    <div class="cs-blog-single-page cs-page-single-wrap">
      <div class="cs-blog-single-page-in cs-page-single-wrap-in">
        <!-- Content Area -->
        <div class="container">
          <div id="StickySection" class="row for-bs">
            <div class="col-lg-8 row">
              <div id="scrollElements">
                <div class="cs-page-single-content-wrap">
                  <div class="cs-page-content-in">
                    <img src="assets/img/news/<?php echo htmlentities($row['picture']);?>" alt="NewsRoom" />

                    <div class="cs-single-content-gap"></div>

                    <div class="cs-single-blog-info">
                      <p><?php echo htmlentities($row['date']);?></p>
                    </div>

                    <h4>
                      <?php echo htmlentities($row['title']);?>
                    </h4>
                    <p>
                     <?php echo htmlentities($row['content']);?>
                    </p>
                    <div class="cs-single-content-gap"></div>


                    <div class="cs-single-content-gap"></div>

                    <div class="cs-border-blog-single"></div>

                    <div class="cs-blog-tag-social">
                      <div class="cs-blog-tag-single">
                        <span class="cs-text-style-h6 cs-color-black">Tags:</span>
                        <div class="cs-tag-items-wrap">
                          <ul>
                            <li><a href="#">Sustainability</a></li>
                            <li><a href="#">GlobalTrade</a></li>
                          </ul>
                        </div>
                      </div>

                      
                    </div>

                    <div class="cs-section-height-half"></div>

                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-4">
              <div id="StickyElements">
                <div class="cs-single-widget-wrap">
                  <div class="cs-widget-in">
                    <div class="cs-widget-item">
                      <div class="cs-search-widget">
                        <div class="cs-search-content">
                          <input type="text" placeholder="Search here..." />
                          <div class="cs-icon-search">
                            <i class="flaticon-magnifying-glass"></i>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="cs-widget-item cs-widget-leftborder">
                      <div class="cs-single-link">
                        <div class="cs-widget-title">
                          <i class="flaticon-menu"></i>
                          <h6>Services</h6>
                        </div>
                        <div class="cs-link-list">
                          <ul>
                            <li class="cs-text_b_line"><a href="services"><span>Supply Chain Management</span></a></li>
                            <li class="cs-text_b_line"><a href="services"><span>Transportation and Shipping</span></a></li>
                            <li class="cs-text_b_line"><a href="services"><span>Technology in Logistics</span></a></li>
                            <li class="cs-text_b_line"><a href="services"><span>Logistics Solutions</span></a></li>
                            <li class="cs-text_b_line"><a href="services"><span>Warehousing and Distribution</span></a></li>
                            <li class="cs-text_b_line"><a href="services"><span>Regulations and Compliance</span></a></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  
				  
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- End Content Area -->
      </div>
    </div>
  </section>
  <!-- End Blog Details-->
		  <?php } ?>

  <div class="cs-section-height"></div>
  <!-- Section to Section Gap -->

  <!-- Start Blog Similar -->
  <section>
    <div class="cs-blog-section-wrapper blog-style-1">
      <div class="cs-blog-content-container">
        <!-- Title Area -->
        <div class="container">
          <div class="cs-section-title-left-right sec-title-style-1">
            <div class="cs-title-left-area">
              <div class="cs-sec-caption">
                <div class="cs-cap-icon">
                  <svg width="32" height="19" viewBox="0 0 32 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_4589_150)">
                      <path d="M0.467773 18.6986L15.2842 9.74431L0.467773 0.790039V18.6986Z" fill="#D40511" />
                      <path opacity="0.4" d="M0.467773 9.74431H15.2842L0.467773 0.790039V9.74431Z" fill="white" />
                      <path d="M16.7865 18.6986L31.6029 9.74431L16.7865 0.790039V18.6986Z" fill="#D40511" />
                      <path opacity="0.4" d="M16.7865 9.74431H31.6029L16.7865 0.790039V9.74431Z" fill="white" />
                    </g>
                    <defs>
                      <clipPath>
                        <rect width="31.1351" height="18" fill="white" transform="translate(0.467773 0.744141)" />
                      </clipPath>
                    </defs>
                  </svg>
                </div>
                <div class="cs-cap-text">
                  <p>Similar News</p>
                </div>
              </div>
              <div class="cs-sec-title">
                <h2 class="logi-splite">Similar News May Help You</h2>
              </div>
            </div>
            <div class="cs-title-right-area">
              <div class="cs-blog-btn">
                <a href="news" class="cs-text_b_line"><span>View More</span>
                  <i class="flaticon-right-arrow"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- End Title Area -->

        <div class="cs-sec-title-height"></div>

        <!-- Content Area -->
        <div class="container">
          <div class="row cs-blog-items-container similar-post">
            
			
			     
			<?php 
$query=mysqli_query($con,"select * from news ORDER BY sn ASC limit 3");
while($row=mysqli_fetch_array($query))
{ ?>
            <div class="col-lg-4 col-md-6">
              <div class="cs-blog-item">
                <div class="cs-blog-img-area">
                  <div class="cs-blog-img no-clip-img">
                    <div class="cs-img-anim-wrap">
                      <div class="cs-img-anim-img">
                        <a href="news_details.php?cid=<?php echo htmlentities($row['sn']);?>" class="cs-img-anim-img-in">
                          <img src="assets/img/news/<?php echo htmlentities($row['picture']);?>" alt="ENL News Room" />
                          <img src="assets/img/news/<?php echo htmlentities($row['picture']);?>" alt="ENL News Room" />
                        </a>
                      </div>
                    </div>
                  </div>
				  
				  
                </div>
                <div class="cs-blog-content">
                  <div class="cs-blog-title">
                    <a href="blog-details-nosidebar.html">
                      <h6>
                       <?php echo htmlentities($row['title']);?>
                      </h6>
                    </a>
                  </div>
				  
                  <div class="cs-blog-btn">
                    <a href="news_details.php?cid=<?php echo htmlentities($row['sn']);?>" class="cs-text_b_line"><span>Read More</span>
                      <i class="flaticon-right-arrow"></i>
                    </a>
                  </div>
                </div>
              </div>
            </div>
		<?php } ?>
	
			
			
			
			
			
			
            
         
		 </div>
        </div>
        <!-- End Content Area -->
      </div>
    </div>
  </section>
  <!-- Start Blog Similar -->

  <div class="cs-section-height"></div>
  <!-- Section to Section Gap -->

  <!-- Start Footer -->
  <?php include("move/footer.php");?>  
  <!-- End Footer -->

  <!-- Start Scrollup -->
  <span class="cs_scrollup">
    <i class="flaticon-top"></i>
  </span>
  <!-- End Scrollup -->

  <!-- Script -->
  <script src="assets/js/plugins/jquery-3.7.0.min.js"></script>
  <script src="assets/js/plugins/swiper.min.js"></script>
  <script src="assets/js/plugins/SplitText.min.js"></script>
  <script src="assets/js/plugins/ScrollToPlugin.min.js"></script>
  <script src="assets/js/plugins/ScrollTrigger.min.js"></script>
  <script src="assets/js/plugins/gsap.min.js"></script>
  <script src="assets/js/main.js"></script>
</body>

</html>